Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-3527

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2011-3527
Last Modified 06 Nov 2012 12:01:35
Published 18 Oct 2011 06:55:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-3527

Summary

Unspecified vulnerability in the PeopleSoft Enterprise HRMS component in Oracle PeopleSoft Products 9.1 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Candidate Gateway.

Vulnerable Systems

Application

  • Oracle Peoplesoft Enterprise Hrms 9.1

  • Oracle Peoplesoft Products 9.1


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2011-330135.html

XF - ops-psehrms-cgate-unspecified(70801)

BID - 50241

SECUNIA - 46505


Last Updated: 27 May 2016 10:53:42